» Ubuntu » Pakketten

Error

two or more packages specified (intltool lucid)